.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);}
.ma{transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);}
.mc{transform:matrix(0.397323,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.397323,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.397323,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.mb{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401942,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401942,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401942,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401947,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401947,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401947,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401949,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401949,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401949,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.402060,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402060,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402060,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.416883,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.416883,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.416883,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.416896,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.416896,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.416896,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.522539,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.522539,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.522539,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.541968,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.541968,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.541968,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-1.799336px;}
.ls8{letter-spacing:-1.783690px;}
.ls2{letter-spacing:-1.775866px;}
.ls11{letter-spacing:-1.768043px;}
.lsd{letter-spacing:-1.760220px;}
.ls12{letter-spacing:-1.106424px;}
.ls5{letter-spacing:-1.005840px;}
.ls3{letter-spacing:-0.838200px;}
.lse{letter-spacing:-0.810260px;}
.ls1e{letter-spacing:-0.668884px;}
.ls1d{letter-spacing:-0.648767px;}
.lsf{letter-spacing:-0.482803px;}
.ls15{letter-spacing:-0.413512px;}
.ls10{letter-spacing:-0.391160px;}
.ls19{letter-spacing:-0.363220px;}
.ls20{letter-spacing:-0.290576px;}
.ls1b{letter-spacing:-0.287330px;}
.lsc{letter-spacing:-0.287190px;}
.ls6{letter-spacing:-0.276606px;}
.ls7{letter-spacing:-0.050292px;}
.ls4{letter-spacing:-0.010058px;}
.ls1a{letter-spacing:-0.005588px;}
.ls9{letter-spacing:-0.005029px;}
.lsb{letter-spacing:-0.004470px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004470px;}
.ls1{letter-spacing:0.026822px;}
.ls1c{letter-spacing:1.112012px;}
.ls13{letter-spacing:1.341120px;}
.ls18{letter-spacing:1.765808px;}
.ls16{letter-spacing:2.738120px;}
.ls17{letter-spacing:3.604260px;}
.ls14{letter-spacing:3.883660px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-3.883660px;}
.ws40{word-spacing:-3.878072px;}
.ws1a{word-spacing:-3.495294px;}
.ws8{word-spacing:-2.156968px;}
.ws2f{word-spacing:-1.865833px;}
.ws2{word-spacing:-1.860804px;}
.ws22{word-spacing:-1.844040px;}
.ws6{word-spacing:-1.413764px;}
.ws3b{word-spacing:-1.050544px;}
.ws7{word-spacing:-0.894080px;}
.ws3c{word-spacing:-0.268224px;}
.ws29{word-spacing:-0.067056px;}
.ws2b{word-spacing:-0.061468px;}
.ws24{word-spacing:-0.050292px;}
.ws35{word-spacing:-0.036881px;}
.ws3a{word-spacing:-0.030175px;}
.ws27{word-spacing:-0.027940px;}
.ws31{word-spacing:-0.019558px;}
.ws28{word-spacing:-0.016764px;}
.ws13{word-spacing:-0.015088px;}
.ws0{word-spacing:-0.011176px;}
.ws11{word-spacing:-0.010058px;}
.ws16{word-spacing:-0.005588px;}
.ws12{word-spacing:-0.005029px;}
.ws1{word-spacing:0.000000px;}
.ws32{word-spacing:0.003912px;}
.ws10{word-spacing:0.005588px;}
.ws36{word-spacing:0.010058px;}
.wsb{word-spacing:0.011176px;}
.ws2c{word-spacing:0.011735px;}
.ws14{word-spacing:0.025146px;}
.ws2a{word-spacing:0.027940px;}
.ws1b{word-spacing:0.035204px;}
.ws3d{word-spacing:0.044704px;}
.wsc{word-spacing:0.050292px;}
.ws38{word-spacing:0.055321px;}
.ws39{word-spacing:0.075438px;}
.ws25{word-spacing:0.111760px;}
.ws26{word-spacing:0.173228px;}
.ws18{word-spacing:0.229108px;}
.wse{word-spacing:0.251460px;}
.ws17{word-spacing:0.320751px;}
.ws23{word-spacing:0.759968px;}
.ws37{word-spacing:0.920344px;}
.wsa{word-spacing:0.977900px;}
.wsd{word-spacing:1.030986px;}
.ws3e{word-spacing:1.056132px;}
.ws3f{word-spacing:1.103071px;}
.ws1f{word-spacing:1.192479px;}
.wsf{word-spacing:1.204773px;}
.ws15{word-spacing:1.223772px;}
.ws1e{word-spacing:1.257300px;}
.ws9{word-spacing:1.353414px;}
.ws2d{word-spacing:1.517701px;}
.ws1d{word-spacing:1.736750px;}
.ws2e{word-spacing:3.590849px;}
.ws33{word-spacing:3.660140px;}
.ws4{word-spacing:3.894836px;}
.ws3{word-spacing:3.956304px;}
.ws30{word-spacing:4.122826px;}
.ws19{word-spacing:5.979719px;}
.ws34{word-spacing:6.616192px;}
.ws5{word-spacing:7.001764px;}
.ws20{word-spacing:7.761732px;}
.ws21{word-spacing:47.263304px;}
._17{margin-left:-6.613398px;}
._18{margin-left:-5.442712px;}
._1{margin-left:-4.096004px;}
._0{margin-left:-2.224024px;}
._7{margin-left:-1.063955px;}
._8{width:2.000504px;}
._1a{width:3.520440px;}
._2{width:6.767068px;}
._21{width:17.702784px;}
._9{width:33.465414px;}
._1b{width:43.678602px;}
._1d{width:52.042162px;}
._6{width:64.605103px;}
._13{width:73.976179px;}
._3{width:80.852772px;}
._19{width:89.430352px;}
._12{width:98.804781px;}
._1f{width:126.685548px;}
._1c{width:129.753360px;}
._a{width:160.981898px;}
._1e{width:162.946080px;}
._20{width:166.044067px;}
._22{width:174.115933px;}
._4{width:179.401622px;}
._23{width:194.856354px;}
._14{width:214.127690px;}
._10{width:220.515891px;}
._f{width:231.539898px;}
._24{width:234.214873px;}
._b{width:251.155454px;}
._15{width:253.096166px;}
._e{width:269.161666px;}
._16{width:282.895853px;}
._11{width:286.172656px;}
._d{width:291.143741px;}
._5{width:471.024814px;}
._c{width:472.835326px;}
.fc1{color:rgb(65,68,146);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:3.074000px;}
.fsd{font-size:3.075600px;}
.fs7{font-size:11.487600px;}
.fsc{font-size:11.493200px;}
.fs1{font-size:21.176400px;}
.fsa{font-size:33.508000px;}
.fsf{font-size:39.116000px;}
.fs9{font-size:44.677600px;}
.fs10{font-size:44.687600px;}
.fse{font-size:44.698800px;}
.fs6{font-size:44.704000px;}
.fs5{font-size:50.292000px;}
.fs0{font-size:55.880000px;}
.fsb{font-size:61.468000px;}
.fs3{font-size:67.056000px;}
.fs4{font-size:78.232000px;}
.fs2{font-size:100.584000px;}
.y1{bottom:47.687529px;}
.y0{bottom:76.319328px;}
.y52{bottom:138.883311px;}
.y21{bottom:145.054924px;}
.y51{bottom:159.899871px;}
.y20{bottom:169.347640px;}
.y50{bottom:178.795292px;}
.y1f{bottom:193.641753px;}
.y4f{bottom:197.690713px;}
.y4e{bottom:216.586134px;}
.y1e{bottom:217.935866px;}
.y38{bottom:229.115201px;}
.y4d{bottom:235.288296px;}
.y37{bottom:256.108660px;}
.y4c{bottom:256.111597px;}
.y1d{bottom:281.562084px;}
.y36{bottom:282.909083px;}
.y35{bottom:309.902542px;}
.y1c{bottom:321.280269px;}
.y34{bottom:336.896000px;}
.y1b{bottom:360.998454px;}
.y33{bottom:363.696424px;}
.y32{bottom:390.689883px;}
.y1a{bottom:400.716639px;}
.y31{bottom:417.683341px;}
.y69{bottom:440.240982px;}
.y19{bottom:440.434824px;}
.y30{bottom:444.483765px;}
.y68{bottom:467.234441px;}
.y2f{bottom:477.646521px;}
.y18{bottom:480.345815px;}
.y67{bottom:494.227899px;}
.y49{bottom:509.313258px;}
.y17{bottom:520.064000px;}
.y2e{bottom:526.426622px;}
.y66{bottom:543.780719px;}
.y16{bottom:561.517445px;}
.y2d{bottom:573.278138px;}
.y48{bottom:581.295559px;}
.y47{bottom:586.310623px;}
.y6a{bottom:597.764176px;}
.y2c{bottom:600.271597px;}
.y4a{bottom:603.208864px;}
.y15{bottom:608.561768px;}
.y14{bottom:635.555227px;}
.y13{bottom:678.743933px;}
.y5e{bottom:732.344202px;}
.y12{bottom:738.321210px;}
.y2b{bottom:747.961546px;}
.y5d{bottom:757.793792px;}
.y60{bottom:761.814892px;}
.y11{bottom:762.615185px;}
.y2a{bottom:772.254728px;}
.y46{bottom:781.505978px;}
.y5c{bottom:792.885513px;}
.y29{bottom:796.548840px;}
.y10{bottom:804.068303px;}
.y45{bottom:808.499436px;}
.y5b{bottom:815.443002px;}
.y61{bottom:816.665150px;}
.y44{bottom:835.492895px;}
.yf{bottom:845.714555px;}
.y5a{bottom:850.534723px;}
.y26{bottom:860.965245px;}
.y43{bottom:862.486354px;}
.y5f{bottom:868.783397px;}
.y59{bottom:885.625546px;}
.ye{bottom:887.168000px;}
.y42{bottom:889.286777px;}
.y58{bottom:907.991126px;}
.y41{bottom:916.280236px;}
.yd{bottom:928.814252px;}
.y25{bottom:933.251056px;}
.y27{bottom:937.016250px;}
.y24{bottom:938.263870px;}
.y40{bottom:943.273694px;}
.y57{bottom:945.588437px;}
.y3f{bottom:970.074118px;}
.yc{bottom:975.859611px;}
.y56{bottom:987.618979px;}
.y3e{bottom:997.067576px;}
.y55{bottom:1014.419402px;}
.yb{bottom:1019.047798px;}
.y3d{bottom:1036.785625px;}
.y54{bottom:1041.412861px;}
.y3c{bottom:1063.779083px;}
.ya{bottom:1067.826194px;}
.y53{bottom:1068.406319px;}
.y3b{bottom:1090.579507px;}
.y9{bottom:1094.626618px;}
.y65{bottom:1110.052571px;}
.y3a{bottom:1117.572966px;}
.y8{bottom:1121.620077px;}
.y28{bottom:1141.480228px;}
.y7{bottom:1148.613535px;}
.y39{bottom:1150.927597px;}
.y64{bottom:1156.903798px;}
.y63{bottom:1183.897257px;}
.y6{bottom:1188.331583px;}
.y62{bottom:1210.697681px;}
.y4b{bottom:1214.361008px;}
.y5{bottom:1215.325042px;}
.y3{bottom:1253.500773px;}
.y23{bottom:1273.167059px;}
.y2{bottom:1275.328744px;}
.y22{bottom:1294.995029px;}
.y4{bottom:1296.496672px;}
.hd{height:2.929522px;}
.h12{height:2.931047px;}
.hc{height:11.246360px;}
.h11{height:11.251843px;}
.h3{height:20.181109px;}
.hf{height:32.804332px;}
.h16{height:36.143184px;}
.h15{height:38.294564px;}
.h17{height:42.587283px;}
.h14{height:42.597956px;}
.ha{height:42.602912px;}
.he{height:43.739370px;}
.h13{height:43.760125px;}
.h9{height:47.928276px;}
.h8{height:49.235868px;}
.h6{height:53.253640px;}
.h2{height:54.706520px;}
.h10{height:60.177172px;}
.h5{height:65.647824px;}
.h7{height:76.589128px;}
.h4{height:98.471736px;}
.h1{height:1206.648739px;}
.hb{height:1225.929412px;}
.h0{height:1352.860504px;}
.w1{width:713.384874px;}
.w2{width:714.188235px;}
.w0{width:956.000000px;}
.x8{left:94.796639px;}
.x9{left:121.307081px;}
.x10{left:140.780560px;}
.x0{left:147.015126px;}
.x5{left:159.676583px;}
.x1b{left:172.593606px;}
.x12{left:178.765279px;}
.xe{left:183.834462px;}
.x6{left:185.319877px;}
.x13{left:210.578325px;}
.x11{left:236.219888px;}
.x7{left:242.390667px;}
.x17{left:248.945131px;}
.xc{left:263.262477px;}
.x14{left:266.421293px;}
.xd{left:310.612273px;}
.x15{left:315.555677px;}
.xa{left:375.990462px;}
.x18{left:379.475283px;}
.x2{left:382.354048px;}
.xb{left:384.488257px;}
.x3{left:390.851843px;}
.x16{left:460.224083px;}
.xf{left:521.148377px;}
.x19{left:525.815585px;}
.x4{left:783.213524px;}
.x1a{left:791.052081px;}
.x1{left:818.689961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-1.493173pt;}
.ls8{letter-spacing:-1.480189pt;}
.ls2{letter-spacing:-1.473697pt;}
.ls11{letter-spacing:-1.467205pt;}
.lsd{letter-spacing:-1.460713pt;}
.ls12{letter-spacing:-0.918162pt;}
.ls5{letter-spacing:-0.834693pt;}
.ls3{letter-spacing:-0.695577pt;}
.lse{letter-spacing:-0.672391pt;}
.ls1e{letter-spacing:-0.555071pt;}
.ls1d{letter-spacing:-0.538377pt;}
.lsf{letter-spacing:-0.400653pt;}
.ls15{letter-spacing:-0.343152pt;}
.ls10{letter-spacing:-0.324603pt;}
.ls19{letter-spacing:-0.301417pt;}
.ls20{letter-spacing:-0.241134pt;}
.ls1b{letter-spacing:-0.238440pt;}
.lsc{letter-spacing:-0.238324pt;}
.ls6{letter-spacing:-0.229541pt;}
.ls7{letter-spacing:-0.041735pt;}
.ls4{letter-spacing:-0.008347pt;}
.ls1a{letter-spacing:-0.004637pt;}
.ls9{letter-spacing:-0.004173pt;}
.lsb{letter-spacing:-0.003710pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003710pt;}
.ls1{letter-spacing:0.022258pt;}
.ls1c{letter-spacing:0.922799pt;}
.ls13{letter-spacing:1.112924pt;}
.ls18{letter-spacing:1.465350pt;}
.ls16{letter-spacing:2.272220pt;}
.ls17{letter-spacing:2.990983pt;}
.ls14{letter-spacing:3.222842pt;}
.ws1c{word-spacing:-3.222842pt;}
.ws40{word-spacing:-3.218205pt;}
.ws1a{word-spacing:-2.900558pt;}
.ws8{word-spacing:-1.789953pt;}
.ws2f{word-spacing:-1.548355pt;}
.ws2{word-spacing:-1.544182pt;}
.ws22{word-spacing:-1.530270pt;}
.ws6{word-spacing:-1.173207pt;}
.ws3b{word-spacing:-0.871790pt;}
.ws7{word-spacing:-0.741949pt;}
.ws3c{word-spacing:-0.222585pt;}
.ws29{word-spacing:-0.055646pt;}
.ws2b{word-spacing:-0.051009pt;}
.ws24{word-spacing:-0.041735pt;}
.ws35{word-spacing:-0.030605pt;}
.ws3a{word-spacing:-0.025041pt;}
.ws27{word-spacing:-0.023186pt;}
.ws31{word-spacing:-0.016230pt;}
.ws28{word-spacing:-0.013912pt;}
.ws13{word-spacing:-0.012520pt;}
.ws0{word-spacing:-0.009274pt;}
.ws11{word-spacing:-0.008347pt;}
.ws16{word-spacing:-0.004637pt;}
.ws12{word-spacing:-0.004173pt;}
.ws1{word-spacing:0.000000pt;}
.ws32{word-spacing:0.003246pt;}
.ws10{word-spacing:0.004637pt;}
.ws36{word-spacing:0.008347pt;}
.wsb{word-spacing:0.009274pt;}
.ws2c{word-spacing:0.009738pt;}
.ws14{word-spacing:0.020867pt;}
.ws2a{word-spacing:0.023186pt;}
.ws1b{word-spacing:0.029214pt;}
.ws3d{word-spacing:0.037097pt;}
.wsc{word-spacing:0.041735pt;}
.ws38{word-spacing:0.045908pt;}
.ws39{word-spacing:0.062602pt;}
.ws25{word-spacing:0.092744pt;}
.ws26{word-spacing:0.143753pt;}
.ws18{word-spacing:0.190124pt;}
.wse{word-spacing:0.208673pt;}
.ws17{word-spacing:0.266174pt;}
.ws23{word-spacing:0.630657pt;}
.ws37{word-spacing:0.763744pt;}
.wsa{word-spacing:0.811507pt;}
.wsd{word-spacing:0.855560pt;}
.ws3e{word-spacing:0.876428pt;}
.ws3f{word-spacing:0.915380pt;}
.ws1f{word-spacing:0.989575pt;}
.wsf{word-spacing:0.999777pt;}
.ws15{word-spacing:1.015543pt;}
.ws1e{word-spacing:1.043366pt;}
.ws9{word-spacing:1.123126pt;}
.ws2d{word-spacing:1.259459pt;}
.ws1d{word-spacing:1.441236pt;}
.ws2e{word-spacing:2.979854pt;}
.ws33{word-spacing:3.037355pt;}
.ws4{word-spacing:3.232116pt;}
.ws3{word-spacing:3.283125pt;}
.ws30{word-spacing:3.421313pt;}
.ws19{word-spacing:4.962249pt;}
.ws34{word-spacing:5.490424pt;}
.ws5{word-spacing:5.810390pt;}
.ws20{word-spacing:6.441047pt;}
.ws21{word-spacing:39.221291pt;}
._17{margin-left:-5.488106pt;}
._18{margin-left:-4.516616pt;}
._1{margin-left:-3.399055pt;}
._0{margin-left:-1.845599pt;}
._7{margin-left:-0.882920pt;}
._8{width:1.660111pt;}
._1a{width:2.921425pt;}
._2{width:5.615628pt;}
._21{width:14.690595pt;}
._9{width:27.771160pt;}
._1b{width:36.246539pt;}
._1d{width:43.187010pt;}
._6{width:53.612324pt;}
._13{width:61.388880pt;}
._3{width:67.095397pt;}
._19{width:74.213472pt;}
._12{width:81.992810pt;}
._1f{width:105.129569pt;}
._1c{width:107.675382pt;}
._a{width:133.590278pt;}
._1e{width:135.220248pt;}
._20{width:137.791102pt;}
._22{width:144.489512pt;}
._4{width:148.875823pt;}
._23{width:161.700880pt;}
._14{width:177.693132pt;}
._10{width:182.994359pt;}
._f{width:192.142593pt;}
._24{width:194.362412pt;}
._b{width:208.420495pt;}
._15{width:210.030989pt;}
._e{width:223.362889pt;}
._16{width:234.760157pt;}
._11{width:237.479401pt;}
._d{width:241.604638pt;}
._5{width:390.878332pt;}
._c{width:392.380779pt;}
.fs8{font-size:2.550948pt;}
.fsd{font-size:2.552276pt;}
.fs7{font-size:9.532946pt;}
.fsc{font-size:9.537593pt;}
.fs1{font-size:17.573163pt;}
.fsa{font-size:27.806499pt;}
.fsf{font-size:32.460279pt;}
.fs9{font-size:37.075554pt;}
.fs10{font-size:37.083852pt;}
.fse{font-size:37.093146pt;}
.fs6{font-size:37.097462pt;}
.fs5{font-size:41.734644pt;}
.fs0{font-size:46.371827pt;}
.fsb{font-size:51.009010pt;}
.fs3{font-size:55.646192pt;}
.fs4{font-size:64.920558pt;}
.fs2{font-size:83.469289pt;}
.y1{bottom:39.573333pt;}
.y0{bottom:63.333333pt;}
.y52{bottom:115.251841pt;}
.y21{bottom:120.373333pt;}
.y51{bottom:132.692362pt;}
.y20{bottom:140.532561pt;}
.y50{bottom:148.372662pt;}
.y1f{bottom:160.692947pt;}
.y4f{bottom:164.052963pt;}
.y4e{bottom:179.733263pt;}
.y1e{bottom:180.853333pt;}
.y38{bottom:190.130467pt;}
.y4d{bottom:195.253188pt;}
.y37{bottom:212.530896pt;}
.y4c{bottom:212.533333pt;}
.y1d{bottom:233.653333pt;}
.y36{bottom:234.771136pt;}
.y35{bottom:257.171565pt;}
.y1c{bottom:266.613333pt;}
.y34{bottom:279.571995pt;}
.y1b{bottom:299.573333pt;}
.y33{bottom:301.812235pt;}
.y32{bottom:324.212664pt;}
.y1a{bottom:332.533333pt;}
.y31{bottom:346.613093pt;}
.y69{bottom:365.332475pt;}
.y19{bottom:365.493333pt;}
.y30{bottom:368.853333pt;}
.y68{bottom:387.732904pt;}
.y2f{bottom:396.373333pt;}
.y18{bottom:398.613333pt;}
.y67{bottom:410.133333pt;}
.y49{bottom:422.651867pt;}
.y17{bottom:431.573333pt;}
.y2e{bottom:436.853333pt;}
.y66{bottom:451.254571pt;}
.y16{bottom:465.973333pt;}
.y2d{bottom:475.732904pt;}
.y48{bottom:482.386133pt;}
.y47{bottom:486.547867pt;}
.y6a{bottom:496.052559pt;}
.y2c{bottom:498.133333pt;}
.y4a{bottom:500.570815pt;}
.y15{bottom:505.012904pt;}
.y14{bottom:527.413333pt;}
.y13{bottom:563.253333pt;}
.y5e{bottom:607.733333pt;}
.y12{bottom:612.693333pt;}
.y2b{bottom:620.693333pt;}
.y5d{bottom:628.852589pt;}
.y60{bottom:632.189485pt;}
.y11{bottom:632.853605pt;}
.y2a{bottom:640.852947pt;}
.y46{bottom:648.530065pt;}
.y5c{bottom:657.973333pt;}
.y29{bottom:661.013333pt;}
.y10{bottom:667.253333pt;}
.y45{bottom:670.930495pt;}
.y5b{bottom:676.692589pt;}
.y61{bottom:677.706784pt;}
.y44{bottom:693.330924pt;}
.yf{bottom:701.813333pt;}
.y5a{bottom:705.813333pt;}
.y26{bottom:714.469067pt;}
.y43{bottom:715.731353pt;}
.y5f{bottom:720.956933pt;}
.y59{bottom:734.933333pt;}
.ye{bottom:736.213333pt;}
.y42{bottom:737.971593pt;}
.y58{bottom:753.493333pt;}
.y41{bottom:760.372023pt;}
.yd{bottom:770.773333pt;}
.y25{bottom:774.455200pt;}
.y27{bottom:777.579733pt;}
.y24{bottom:778.615067pt;}
.y40{bottom:782.772452pt;}
.y57{bottom:784.693333pt;}
.y3f{bottom:805.012692pt;}
.yc{bottom:809.813764pt;}
.y56{bottom:819.572235pt;}
.y3e{bottom:827.413121pt;}
.y55{bottom:841.812475pt;}
.yb{bottom:845.653333pt;}
.y3d{bottom:860.373008pt;}
.y54{bottom:864.212904pt;}
.y3c{bottom:882.773437pt;}
.ya{bottom:886.131919pt;}
.y53{bottom:886.613333pt;}
.y3b{bottom:905.013677pt;}
.y9{bottom:908.372159pt;}
.y65{bottom:921.173333pt;}
.y3a{bottom:927.414107pt;}
.y8{bottom:930.772588pt;}
.y28{bottom:947.253467pt;}
.y7{bottom:953.173017pt;}
.y39{bottom:955.093333pt;}
.y64{bottom:960.052664pt;}
.y63{bottom:982.453093pt;}
.y6{bottom:986.132904pt;}
.y62{bottom:1004.693333pt;}
.y4b{bottom:1007.733333pt;}
.y5{bottom:1008.533333pt;}
.y3{bottom:1040.213333pt;}
.y23{bottom:1056.533333pt;}
.y2{bottom:1058.327200pt;}
.y22{bottom:1074.647200pt;}
.y4{bottom:1075.893333pt;}
.hd{height:2.431054pt;}
.h12{height:2.432319pt;}
.hc{height:9.332754pt;}
.h11{height:9.337303pt;}
.h3{height:16.747225pt;}
.hf{height:27.222563pt;}
.h16{height:29.993298pt;}
.h15{height:31.778613pt;}
.h17{height:35.340911pt;}
.h14{height:35.349769pt;}
.ha{height:35.353881pt;}
.he{height:36.296967pt;}
.h13{height:36.314190pt;}
.h9{height:39.773116pt;}
.h8{height:40.858217pt;}
.h6{height:44.192351pt;}
.h2{height:45.398019pt;}
.h10{height:49.937821pt;}
.h5{height:54.477622pt;}
.h7{height:63.557226pt;}
.h4{height:81.716434pt;}
.h1{height:1001.333333pt;}
.hb{height:1017.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:592.000000pt;}
.w2{width:592.666667pt;}
.w0{width:793.333333pt;}
.x8{left:78.666667pt;}
.x9{left:100.666267pt;}
.x10{left:116.826267pt;}
.x0{left:122.000000pt;}
.x5{left:132.507067pt;}
.x1b{left:143.226214pt;}
.x12{left:148.347756pt;}
.xe{left:152.554400pt;}
.x6{left:153.787067pt;}
.x13{left:174.747703pt;}
.x11{left:196.026267pt;}
.x7{left:201.147067pt;}
.x17{left:206.586267pt;}
.xc{left:218.467467pt;}
.x14{left:221.088800pt;}
.xd{left:257.760533pt;}
.x15{left:261.862800pt;}
.xa{left:312.014400pt;}
.x18{left:314.906267pt;}
.x2{left:317.295200pt;}
.xb{left:319.066267pt;}
.x3{left:324.347067pt;}
.x16{left:381.915382pt;}
.xf{left:432.473200pt;}
.x19{left:436.346267pt;}
.x4{left:649.947067pt;}
.x1a{left:656.451867pt;}
.x1{left:679.387067pt;}
}
